Subject: Ticket Assigned - Complaint regarding no refund done for 3 orders
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 09:31:47 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint regarding no refund done for 3 orders Hi SPLASH

I am raising a complaint regarding the recent splash orders where I have
raised return requests in these last weeks:

A total of 11 items have been returned in these orders which have been
collected by the Aramex team already. However, I have not received the
refund details - no email or no SMS.

Could you confirm the below and process the refund ASAP? Thank you.

   1. Order #9635083897 - 7 ITEMS
   2. Order #9635489126 - 3 ITEMS
   3. Order #9636610099 - 1 ITEM

*Sonam*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168042